
  <div class="content">
    <h1>{{ post.title }}</h1>
    <p>{{ post.content }}</p>
    <a href='/posts/{{ post.id }}/edit'>Edit</a>
    <form action="/posts/{{post.id}}/delete" method="post">
          <p><input type="submit" value="Delete"></p>
    </form>
  <div>
